PROJECT = rand
OBJECT  = rand.obj
MLFLAGS = /c /coff /Cp /Fl /Sc /Sg

ALL: $(PROJECT).exe
.asm.obj:
        ml $(MLFLAGS) $<

res.rc:
        rc $<

rand.exe: rand.obj rand.res
        \msdevstd\bin\link $(OBJECT) rand.res @<<LinkFile
-machine:i386
-subsystem:windows,4.0
-version:1.0.0.1
-defaultlib:user32.lib gdi32.lib kernel32.lib
-entry:rand
-out:$(PROJECT).exe
<<NOKEEP
